Contents
Index 🔎︎

## SECOND

Returns the second for the given time value. The second is given as an integer in the range 0 to 59.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

SECOND(Number)

Number, as a time value, is a decimal, for which the second is to be returned.

#### Example

=SECOND(NOW()) returns the current second

=SECOND(C4) returns 17 if contents of C4 = 12:20:17.

Related Topics

Date & Time Functions

DATE

DATEDIF

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

ISOWEEKNUM

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_EXCEL2003

WEEKNUM_OOO

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC